FeedDemon 'outline' Tag Buffer Overflow Vulnerability

Bugtraq ID: 33630
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2009 12:00AM
Updated: Jun 03 2010 08:20AM
Credit: Le Nhat Minh (SVRT-Bkis)
Vulnerable: NewsGator FeedDemon 2.0.25
NewsGator FeedDemon 3.1.0.9
NewsGator FeedDemon 2.7
NewsGator FeedDemon 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus